#pragma once

#include "CoreMinimal.h"
#include "K38PowerWidgetPresentationComponent.h"
#include "K38CancelDashRedirectWidgetComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THEK38_API UK38CancelDashRedirectWidgetComponent : public UK38PowerWidgetPresentationComponent
{
	GENERATED_BODY()

public:
	UK38CancelDashRedirectWidgetComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK38CancelDashRedirectWidgetComponent) { return 0; }
